<template>
  <rui-empty icon="doc:smiley-x-eyes" class="-mtl">
    <p class="-mbl">Oops, It seems there is nothing here.</p>
    <rui-button to="/" icon="rui:caret-left" caption="Go home" />
  </rui-empty>
</template>

<script>
import { RuiButton, RuiEmpty } from '../../src/components/index.js'

export default {
  name: '404View',
  components: { RuiEmpty, RuiButton },
}
</script>
